FLANG

Public Member Functions | List of all members
Fortran::runtime::TypeParameter Class Reference

## Public Member Functions
const char * | name () const
const TypeCode | typeCode () const
bool | IsLenTypeParameter () const
TypeParameterValue | StaticValue () const
TypeParameterValue | GetValue (const Descriptor &) const

The documentation for this class was generated from the following files:

- runtime/derived-type.h
- runtime/derived-type.cpp